Bug 199134 - HWCERT: AcerPower VIA K8M800 [Goto Cert]
HWCERT: AcerPower VIA K8M800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
AcerPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 10:19 EDT by Lipika Pal
Modified: 2016-09-11 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 03:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 199134 None None None 2016-09-11 20:23 EDT

  None (edit)
Comment 7 S. Lele 2006-07-21 03:15:38 EDT
Product Description is as follows:
Processor: AMD Athlon 3400+ Speed: 2.2 GHz, L2 Cache: 512 KB
Memory: 512MB 
CD-ROM Drive: Acer  CD-R/RW SH-R522C CD Writer Drive
Audio: VIA Technologies VT8233/A/8235/8237 AC97 Audio Controller Realtek ALC 655
Fixed Disk Drive: SAMSUNG SP0802N 80GB HDD
Floppy Disk Drive: Acer OEM 1.44MB FDD
Network Interface Card: Realtek RTL 8100C Speed: 10/100 Mbps
Video:  VIA VT8237
USB: 4 ports
MotherBoard: K8M800
Chipset: K8T890/VT8237

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.